@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

/* ----------------------------
	Reset
---------------------------- */
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,main,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{
	margin:0;padding:0;border:0;font:inherit;vertical-align:baseline
}

article,main,aside,details,figcaption,figure,footer,header,hgroup,picture,menu,nav,section{display:block}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}

html { /***スクロールバーの表示／非表示によるコンテンツの横ずれ***/
  scrollbar-gutter: stable;
}

/* ----------------------------
	Base
---------------------------- */
body {
	line-height: 1.692307692;
	font-size: 16px;
	font-size: 1.0833333vw;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-feature-settings: "palt";
   font-family: "fot-tsukuaoldmin-pr6n", sans-serif;
   font-weight: 300;
   font-style: normal;
   color:#fff;
	position: relative;
	letter-spacing:0.05em;
   background: #000;
	text-align: center;
	overflow-x: hidden;
   margin: 0 auto;
	/*overflow-y: scroll;*/
}
@media screen and (max-width: 767px) {
	body {
		line-height: 1.615384615;
		font-size: 3.4666667vw;
		width: 100%;
	}
}
@media (min-width: 768px) {
	a[href^="tel:"] {
		pointer-events: none;
	}
 }

strong{
	font-weight: bold
}
img{
   vertical-align: top
}

a{
   text-decoration: none;
   color: #434343
}

.pc{display: inline;}
.sp{display: none;}
@media screen and (max-width: 767px) {
.pc{display: none;}
.sp{display: inline;}
}

.ls{
	letter-spacing: -0.15em;
}

a.anchor{
    display: block;
    padding-top: 70px;
    margin-top: -70px;
}

/*************ヘッダー******************/

h1{
      width: 70px;
    margin: 10px 0 0 10px;
    position: absolute;
    top: 4px;
    left: 4px;
    z-index: 1000;
}
@media screen and (max-width: 767px) {
h1{
   width: 50px;
}
}



header{
	position: fixed;
	left: 0;
	top: 0;
	z-index: 2
}



.movie {
    position: relative;
    height: 100vh;
	width: 100%;
} 
.parallax-bg {
  position: fixed;
  z-index: -1;
  top: 0;
  right:0;
  left:0;
  bottom:0;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center
}
video {
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 177.77777778vh;
    height: 56.25vw;
    min-height: 100%;
    min-width: 100%;
}


/*スクロールするコンテンツ*/
.scrollbox {
  padding:0;
  text-align: center;
}



#about_bg{
background: url("../img/about_bg.jpg") no-repeat;
background-size: cover;
	background-position: top center;
padding: 150px 30px 200px 30px
}
@media screen and (max-width: 767px) {
#about_bg{
	padding: 150px 15px 200px 15px
}
}


#about_logo{
   width: 120px;
   margin: 0 auto 20px auto
}


.movie h2{
   font-size: 2.2rem
}
@media screen and (max-width: 767px) {
.movie h2{
   font-size: 1.6rem
}
}

.is-animated {
  animation: fadeIn 15s  forwards;
  animation-iteration-count: infinite;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
   20% {
    opacity: 0;
  }
    24% {
    opacity: 1;
  }
  95% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}


.en_catch{
   font-family: "bebas-neue-pro", sans-serif;
   font-weight: 300;
   font-style: normal;
   font-size: 3.3rem;
   letter-spacing: 0.1em
}
@media screen and (max-width: 767px) {
.en_catch{
   font-size: 2.7rem;
}
}


#about_bg h3{
   font-size: 1.7rem;
   line-height: 2.2em
}
@media screen and (max-width: 767px) {
#about_bg h3{
   font-size: 1.2rem;
}
}

#about_bg h3 p{
   margin-bottom: 40px;
	letter-spacing: 0.1em
}

.attention{
   font-family: "游ゴシック", 游ゴシック体, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, sans-serif;
    font-size: 14px;
    display: block;
	padding-left: 1em;
  	text-indent: -1em;
}
@media screen and (max-width: 1024px) {
.attention{
	font-size: .75rem;
	}
}
@media screen and (max-width: 767px) {
.attention{
    font-size: .7rem;
        line-height: 1.6em;
        text-align: justify;
}

.a_center{
	text-align: center;
}
.kaisai{
		margin-top: 10px !important
}
}


.attention_big{
	font-family: "游ゴシック", 游ゴシック体, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, sans-serif;
    display: block;
	font-size: 1rem;
	padding-left: 1em;
  	text-indent: -1em;
}
@media screen and (max-width:1024px) {
.attention_big{
	font-size: .9rem;
}
}

.left{
	text-align: justify
}

rt {
   font-family: "游ゴシック", 游ゴシック体, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, sans-serif;
  font-size: 0.4em; /* 文字サイズを大きく */
}
.kome{
   font-size: 10px
}

#gra_sec{
   margin: 50px auto 30px auto
}
@media screen and (max-width: 767px) {
#gra_sec{
	width: 100%;
}
}


#gra_sec img{
   width: 240px;
  margin: 0 35px;
}
@media screen and (max-width: 1024px) {
#gra_sec img{
   width: 220px;
  margin: 0 10px;
}
}
@media screen and (max-width: 767px) {
#gra_sec img{
   width: 37vw;
}
}


#sougaku{
   margin: 100px auto
}
#sougaku_title{
   font-size: 3rem;
   margin: 50px 0 0 0
}
@media screen and (max-width: 767px) {
#sougaku_title{
   font-size: 2rem;
}
}

#m6000000{
   font-size: 12rem;
   letter-spacing: -0.05em;
   line-height: 0.8em;
}
@media screen and (max-width: 1024px) {
#m6000000{
   font-size: 8rem;
	}
}
@media screen and (max-width: 767px) {
#m6000000{
   font-size: 4.5rem;
   line-height: 1.1em;
}
}

#m6000000 span{
   font-size: 60%
}
.yen{
   font-size: 4rem
}
@media screen and (max-width:1024px) {
.yen{
   font-size: 3rem
}
}
@media screen and (max-width: 767px) {
.yen{
   font-size: 1.5rem
}
}

.money_flex{
   display: flex;
   align-items: baseline;
    justify-content: center;
}
.money_flex_sub{
	 display: flex;
   align-items: baseline;
    justify-content: center;
}
#m100000{
   font-size: 7.4rem;
   line-height: 0em;
   letter-spacing: -0.05em;
}
@media screen and (max-width: 1024px) {
#m100000{
   font-size: 6rem;
}
}
@media screen and (max-width: 767px) {
#m100000{
   font-size: 3.2rem;
}
}

#m100000 span{
   font-size: 50%
}
.money_flex .fa-xmark{
   font-size: 80%;
   margin: 0 10px
}
#shokin{
  font-size: 2.5rem;
}
#atari{
   font-size: 1.3rem;
   margin: 10px 0 0 0
}
@media screen and (max-width: 767px) {
#atari{
   font-size: 1.1rem;
}
}

.border_link {
	border-bottom: 1px dashed #fff;
	padding-bottom: 5px;
	color: #fff;
	transition: ease-in-out .3s
}
.border_link:hover{
	opacity: .5
}
#place{
	font-size: 70%
}
#illust{
  background: url("../img/illust.webp") no-repeat;
  background-size: 35em;
  height: 100vh;
  background-position: center center;
  background-color: #fff;
  color: #434343;
  width: 100%;
  position: relative
}
@media screen and (max-width: 1024px) {
#illust{
	height: 80vh;
	background-size: 70%;
}
}
@media screen and (max-width: 767px) {
#illust{
	height: 80vh;
	background-size: contain;
}
}

#illust h2{
   font-size: 3rem;
   line-height: 1em;
}
@media screen and (max-width: 1024px) {
#illust h2{
   font-size: 2rem;
   line-height: 1.2em;
   margin: 0 10px;
}
}

.red{
   color: #ba0000
}
.f21{
   font-size: 110%
}
.bottom{
   position: absolute;
   right: 0;
   left: 0;
   bottom: 40px;
   margin: 0 auto;
   text-align: center;
}
@media screen and (max-width: 767px) {
.bottom{
	 bottom: 20px;
}
}

#illust_catch{
   padding-top: 24%;
   text-shadow:0 0 8px #fff,0 0 8px #fff,0 0 8px #fff,0 0 8px #fff,0 0 8px #fff,0 0 8px #fff;
}
@media screen and (max-width: 1024px) {
#illust_catch{
   padding-top: 44%;
}
}
@media screen and (max-width: 767px) {
#illust_catch{
   padding-top: 50%;
}
}

ul,li{
   margin: 0;
   padding: 0;
   list-style: none
}

#challenger{
   width: 100%;
   display:flex;
   flex-wrap: wrap
}

#challenger li{
   width: 14.2857142857%;
   aspect-ratio: 137 / 255;
   position: relative;
   transition: transform .6s ease-in-out; /* ゆっくり変化させる */
}
#challenger li:hover{
     transform: scale(1.2); /* 拡大 */
     z-index: 1;
	filter: drop-shadow(0 0 10px #fff);
}
@media screen and (max-width: 1024px) {
   #challenger li{
   width: 33.3%;
}
}

#challenger li img{
   object-fit: cover;
    width: 100%;
    height: 100%
}


.f_number{
      font-family: "trajan-pro-3", serif;
    font-weight: 300;
    font-style: normal;
    font-size: 6rem;
    position: absolute;
    left: 10px;
    bottom: 0;
    line-height: 0.65em;
	letter-spacing: -0.05em;
    color: rgba(255,255,255,.7)
}
@media screen and (max-width: 767px) {
.f_number{
	font-size: 4.5rem;
}
}


.number_modal{
    font-family: "trajan-pro-3", serif;
    font-weight: 300;
    font-style: normal;
    font-size: 12rem;
    position: absolute;
    left: 8px;
    top: 40px;
    line-height: 0.62em;
	letter-spacing: -0.05em;
    color: rgba(255,255,255,.7)
}
@media screen and (max-width: 767px) {
.number_modal{
	font-size: 8rem;
}
}


.modal_en_name{
	    font-family: "the-youngest", sans-serif;
    font-weight: 400;
    font-style: normal;
    position: absolute;
    bottom: 69px;
    right: 30px;
    font-size: 3.8rem;
    letter-spacing: -0.03em;
    color: #fff;
    z-index: 1;
    line-height: 1.15em;
    transform: rotate(-27deg);
    text-align: left;
}
@media screen and (max-width: 767px) {
.modal_en_name{
	font-size: 1.8rem;
	bottom: 20%;
	right: 20px;
}
}



.modal_main {
   width: 100%;
   aspect-ratio: 100 / 55;
   position: relative;
}
@media screen and (max-width: 767px) {
.modal_main {
   aspect-ratio: 100 / 75;
}
}

.modal_main:before{
	    content: '';
    background: url(../img/modal_mask.png) no-repeat;
    background-repeat: repeat-x;
    width: 100%;
    height: 220px;
    position: absolute;
    bottom: -52px;
    left: 0;
}
.modal_main img{
   object-fit: cover;
    width: 100%;
    height: 100%;
    object-position:top center
}

.modal_ba{
   display: flex;
   justify-content: space-between;
   margin: 30px 0 45px 0
}
@media screen and (max-width: 1024px) {
	.modal_ba{
		width: 100%;
	}
}
@media screen and (max-width: 767px) {
.modal_ba{
   flex-wrap: wrap;
	justify-content: center
}
}

.modal_ba img{
   height: 335px;
   /*margin: 0 7px;*/
}
.modal_ba.n20 img{
	height: 295px;
   /*margin: 0 7px;*/
}
@media screen and (max-width: 1024px) {
.modal_ba img{
   height: 27vh;
}
.modal_ba.n15 img {
	height: 26vh;
}
.modal_ba.n17 img {
	height: 24vh;
}
.modal_ba.n20 img {
	height: 22vh;
}
}
@media screen and (max-width: 767px) {
.modal_ba img{
   height: 33vh;
}
.modal_ba.n15 img {
	height: 33vh;
}
.modal_ba.n17 img {
	height: 33vh;
}
.modal_ba.n20 img {
	height: 30vh;
}
}


.ba_arrow{
   width: 30px
}
.side{
position: absolute;
left: 55%
}
@media screen and (max-width: 767px) {
.side{
	position: relative;
	left: 0;
}
}

.modal_ba p{
   display: flex;
   position: relative
}
@media screen and (max-width: 767px) {
.modal_ba p{
  margin-bottom: 15px
}
}


.modal_contents{
   padding: 30px 30px 60px 30px;
   
}
@media screen and (max-width: 767px) {
.modal_contents{
   padding: 35px 15px 30px 15px;
}
}

/*
.course{
font-family: "游ゴシック", 游ゴシック体, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, sans-serif;
   font-size: 1rem;
   margin: 15px 0 30px 0
}
*/
.modal_name{
   font-size: 2rem;
   line-height: 1em
}
.modal_name span{
   font-size: 70%
}

.modal_img {
   width: 100%;
   gap: 14px;
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
	margin-top: 60px
}
.modal_img li{
   width: 49.1%;
   aspect-ratio: 137 / 218;
}
@media screen and (max-width: 1024px) {
.modal_img li{
   width: 48.85%;
}
}
@media screen and (max-width: 767px) {
.modal_img li{
   width: 100%;
}
}

.modal_img li img{
   object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    object-position:top center
}
.modal_img_yoko{
   width: 100%;
   display: flex;
   flex-wrap: wrap;
   gap: 14px;
   margin-top: 14px;
   margin-bottom: 35px
}

.modal_img_yoko li{
   width: 100%
}
.modal_img_yoko li img{
   width: 100%;
   border-radius: 10px;
}

.back_next{
    width: 61%;
    display: flex;
    justify-content: center;
    gap: 10px;
    margin: 0 auto;
}
@media screen and (max-width: 767px) {
.back_next{
    width: 100%;
}
}


#crown_bg{
	    background: url(../img/crown_bg.webp) no-repeat;
    background-size: cover;
    height: 100vh;
    background-position: center center;
    background-color: #000;
    color: #434343;
    width: 100%;
    display: flex;
	align-items: center;
	justify-content: center
}
@media screen and (max-width: 1024px) {
#crown_bg{
	height: 60vh;
}
}


#crown_bg h2{
	font-size: 3rem;
    line-height: 1.3em;
	letter-spacing: 0.1em;
	color: #fff
}
@media screen and (max-width: 1024px) {
#crown_bg h2{
	font-size: 2rem;
	margin: 0 15px;
}
}


.intro{
	background: url(../img/logo_bg.svg) no-repeat;
	background-color: #000;
	background-size: 170px;
	background-position: center center;
	padding: 260px 0;
	font-size: 3rem;
    line-height: 1.5em;
	letter-spacing: 0.15em;
	color: #fff
}
@media screen and (max-width: 1024px) {
.intro{
		font-size: 2rem;
		padding: 160px 0;
		background-size: 20vw;
}
}
@media screen and (max-width: 767px) {
.intro{
		background-size: 40vw;
}
}


#sec1_bg{
	background: url(../img/sec1_bg.jpg) no-repeat;
	background-size: cover;
    height: 180vh;
    background-position: top center ;
	color: #fff;
	display: flex;
	justify-content: flex-end;
	align-items: center
}
@media screen and (max-width: 1024px) {
#sec1_bg{
    height: 100vh;
	justify-content: flex-start;
}
}
@media screen and (max-width: 767px) {
#sec1_bg{
    background-position: top right 44%;
}
}


#sec2_bg{
	background: url(../img/sec2_bg.jpg) no-repeat;
	background-size: cover;
    height: 180vh;
    background-position: top center ;
	color: #fff;
	display: flex;
	justify-content: flex-end;
	align-items: center
}
@media screen and (max-width: 1024px) {
#sec2_bg{
    height: 100vh;
	justify-content: flex-start;
}
}


#gra_bg{
	background: url(../img/gra_bg.jpg) no-repeat;
	background-size: cover;
    height: 180vh;
    background-position: top center ;
	color: #fff;
	display: flex;
	justify-content: flex-end;
	align-items: center
}
@media screen and (max-width: 1024px) {
#gra_bg{
    height: 100vh;
	justify-content: flex-start;
}
}

.gra_sec_title{
	font-family: "bebas-neue-pro", sans-serif;
    font-weight: 300;
    font-style: normal;
	color: #fff;
	font-size: 8.5rem;
	line-height: .8em;
	text-align: left;
	margin-right: 40px;
	text-shadow: 0 0 20px #000
}
@media screen and (max-width: 1024px) {
.gra_sec_title{
	margin-left: 15px;
}
}
@media screen and (max-width: 767px) {
.gra_sec_title{
	font-size: 5.5rem;
	margin-left: 10px;
}
}

.gra_sec_title p{
	font-size: 4rem;
	line-height: 1em
}
@media screen and (max-width: 767px) {
.gra_sec_title p{
	font-size: 2.5rem;
}
}


.personal_data{
	background-image: url("../img/moyou.webp");
	background-color: #7f62b3;
	position: relative;
	width: 100%;
	padding: 80px 25px 10px 25px;
}
@media screen and (max-width:1024px) {
.personal_data{
	padding: 1px 15px 120px 15px;
}
}

.sec2_bgcolor{
   background-color: #61adb1 /*#6fbec2*/
}
.gra_bgcolor{
   background-color: #bca826 /* #c7b229*/
}


.last{
	background-color:#ab0000;
	padding: 170px 0px 10px 0px;
}

.contents{
	width: 850px;
	margin: 0 auto 180px auto;
		text-align: justify;
	
}
@media screen and (max-width:1024px) {
.contents{
	width: 100%;
	margin: 0 auto 0px auto;
}
}


.go{
	font-family: "游ゴシック", 游ゴシック体, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, sans-serif;
	font-size: 1rem;
	line-height: 2.5em
}
@media screen and (max-width:1024px) {
.go{
	font-size: .9rem;
}
}


.box{
	margin: 0px 0 60px 0;
}
@media screen and (max-width:767px) {
.box{
	width: 100%;
}
}

.box img{
	margin: 0 auto;
	display:block;
	width: 100%
}

.qa{
	margin: 60px 0 10px 0;
	font-weight: bold;
	font-size: 1.1rem;
	line-height: 1.7em;
}
@media screen and (max-width:1024px) {
.qa{
	    font-size: 180%;
}
}
@media screen and (max-width:767px) {
.qa{
	   font-size: 1.03rem;
}
}


.mb-20{
	margin-bottom: -25px;
}
.mt30{
	margin-top: 30px
}
.vertical{
	width: 50%;
    margin: 0 auto;
}
@media screen and (max-width: 767px) {
.vertical{
	width: 100%;	
	}
}


.block{
	width: 100px;
	position: absolute;
	top: 0;
	left: 11px
}
@media screen and (max-width: 767px) {
.block{
	width: auto;
	position:relative;
	transform:rotate( 90deg);  
}
.block img{
	width: 10.5vw;
	/*display: block;*/
}
}

.zenshin{
	position: absolute;
	top: -300px;
	right: 20px;
}
@media screen and (max-width: 	1024px) {
.zenshin{
	top: -310px;
	right: -5px;
}
}
@media screen and (max-width: 767px) {
.zenshin{
	top: -23vh;
	right: 0;
	left: 0;
}
}

#tialla{
	width: 50px;
	display: block;
	margin: 0 auto 10px auto
}
@media screen and (max-width: 767px) {
#tialla{
	width: 35px;
}
}

.zenshin img{
	height: 700px
}
@media screen and (max-width: 1024px) {
.zenshin img{
	height: 40vh
}
}
@media screen and (max-width: 767px) {
.zenshin img{
	height: 50vh
}
}

.mt90{
	margin-top: 90px
}

.prize{
	font-size: 1.4rem
}
.name{
	font-size: 2rem
}
@media screen and (max-width: 767px) {
.name{
	font-size: 1.6rem
}
.prize{
	font-size: 1.2rem
}
}

/****
font-size: 2.4rem;
    line-height: .7em;
    margin: 10px 0 15px 0px;
****/

.name span{
	font-size: 1.4rem
}
.shop{
	font-size: 1rem;
	line-height: 1em;
	border: 1px #fff solid;
	display: inline-block;
	padding: 2px 4px;
	height: 22px;
	margin-left: 30px
}
@media screen and (max-width: 767px) {
.shop{
	margin-left: 0px
}
}


.name_shop{
	font-size: 1rem;
	line-height: 1em;
	border: 1px #fff solid;
	display: inline-block;
	padding: 2px 4px;
	height: 22px;
}

.name_flex{
	display: flex;
	align-items: baseline
}
@media screen and (max-width: 767px) {
.name_flex{
	display: block;
}
}

.prize_catch{
	font-size: 1.4rem;
	line-height: 1.5em;
	margin-top: 100px;
	font-family: "游ゴシック", 游ゴシック体, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, sans-serif;
}
@media screen and (max-width: 1024px) {
.prize_catch{
	font-size: 1.4rem;
}
}
@media screen and (max-width: 767px) {
.prize_catch{
	font-size: 1.5em;
}
}

.course{
	font-size: 1.1rem;
	font-family: "游ゴシック", 游ゴシック体, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, sans-serif;
	margin-top: 10px
}
@media screen and (max-width: 1024px) {
.course{
	font-size: .9rem;
	margin-top: 10px
}
}
@media screen and (max-width: 767px) {
.course{
	font-size: .8rem;
	margin-top: 20px
}
}

.toumei_block{
	position: relative;
	margin-left: -19px;
}
@media screen and (max-width: 1024px) {
.toumei_block{
	display: none;
}
}

.block_sp{
	display: none;
}
@media screen and (max-width: 1024px) {
.block_sp{
	font-family: "bebas-neue-pro", sans-serif;
        font-weight: 200;
        font-style: normal;
        display: block;
        font-size: 6rem;
        /* text-align: center; */
        line-height: .5em;
        width: auto;
        margin: 170px auto 80px auto;
		text-align: center;
}
}
@media screen and (max-width: 767px) {

.block_sp{
		margin: 180px auto 80px auto;
        font-size: 4rem;
}
.first_block{
	margin-top: 290px;
}
}

.dummy_img{
		width: 100%;
	margin-bottom: 10px
}

.main_ba{
	width: 50px
}
@media screen and (max-width: 767px) {
.main_ba{
	width: 30px
}
}


.yaku{
	font-size: 2.5rem;
	line-height: .9em;
	text-align: center
}
@media screen and (max-width: 767px) {
.yaku{
	font-size: 2.1rem;
	margin-top: 30px;
}
}


#movie_wrap{
		display: flex;
		justify-content: center;
		margin-bottom: 140px
}
#movie_btn{
	aspect-ratio: 2.2 / 1;
	max-width:1100px;
	margin: 50px 20px;
	border: 1px #fff solid;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: transform .6s ease; 
}
#movie_btn img{
	object-fit: cover;
	width:100%;
    height:100%;
}

#movie_btn:hover{
	transform: scale(1.05); /* 拡大 */
}
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 7;
  transition: opacity 0.3s ease;
}
.overlay:hover{
	 opacity: 0;
}
#movie_play{
	position: absolute;
	z-index: 1;
}
@media screen and (max-width: 767px) {
#movie_play{
	width: 50%;
}
}




.last_catch{
	font-family: "bebas-neue-pro", sans-serif;
    font-weight: 200;
    font-style: normal;
    line-height: 0.8em;
    font-size: 7rem;
    /* letter-spacing: 0; */
    margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
.last_catch{
	font-size: 5rem;
}
}




/*--------------------------------------------------------------
GALLERY
--------------------------------------------------------------*/

ul.gallary_photo {
	margin:50px 0 100px 0;
	padding:0;
	display: flex;
  flex-wrap: wrap;
}


.gallary_photo li{
position: relative;
width:16.66%;
	transition: ease-in-out .5s
}
.gallary_photo li:hover{
	filter: brightness(0.5); 
}

.gallary_photo li:before{
  content: "";
  display: block;
  padding-top: 100%;
}

.gallary_photo li img{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  object-fit: cover;
}


@media screen and (max-width: 1024px) {
.gallary_text{
	font-size:150%;
	margin:0
}
.gallary_photo li{
	position: relative;
	width:33.3%
	}
}

.op{
	object-position: center top;
}

#last{
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
}

#last ul{
	display: flex;
	width: 98.5%;
    gap: 10px;
}
@media screen and (max-width: 767px) {
	#last ul{
	gap: 3px;
}
}


#last ul li{
	width: 100%;
	height: 100%;
	text-align: center;
}

#last ul li img{
	width: 100%;
    object-fit: cover;
}
@media screen and (max-width:1024px) {
	#last ul li img{
	height: 100svh;
}
}
@media screen and (max-width:767px) {
	#last ul li img{
	height: 80svh;
}
}



.end_catch{
		font-size: 3rem;
		margin: 30px 15px;
		letter-spacing: 0.1em;
}
@media screen and (max-width:1024px) {
.end_catch{
		font-size: 2.5rem;
}
}
@media screen and (max-width:767px) {
.end_catch{
		font-size: 2rem;
	line-height: 1.5em
}
}

.catch_margin{
	margin: 170px 0
}
.black{
	color: black
}
#bethebest{
	width: 440px;
	margin: 0px 0 100px 0
}
@media screen and (max-width:767px) {
#bethebest{
	width: 80%;
}
}

.fa-window-restore{
	margin-left: 4px;
	font-size: 80%;
}

#footer{
		padding: 100px 0 30px 0;
		margin-top: -15px;
		background-image: url("../img/footer_img.jpg");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
		position: relative;
		width: 100%
}

#footer_logo{
		width: 120px;
		margin: 50px auto 20px auto;
}
@media screen and (max-width: 767px) {
#footer_logo{
		width: 100px;	
	}
}


.kako{
	font-size: 1.3rem;
	margin: 30px 0
}
@media screen and (max-width: 767px) {
.kako{
	font-size: 1rem;
}
}

#copy {
	text-align: center;
	font-family: "din-2014", sans-serif;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 0.1em;
	font-size: .8rem;
	margin: 5px auto 0 auto;
	display: block;
}
@media screen and (max-width: 767px) {
	#copy {
		font-size: 12px;
	}
}



.contact{
		margin: 50px 0 25px 0;
		text-align: center;
}
.contact_text{
		font-size: clamp(16px, 10vw, 20px);
		line-height: 1.5em;
		margin: 0 0 10px 0;
}
@media screen and (max-width: 767px) {
.contact_text{
		font-size: clamp(12px, 10vw, 14px);
	}
}

a.phone {
	font-family: "bebas-neue-pro", sans-serif;
    font-weight: 200;
    font-style: normal;
	font-size: 5.5rem;
	letter-spacing: -0.01em;
	line-height: 1;
	position: relative;
	padding-left: 1em;
}
@media screen and (max-width: 767px) {
a.phone {
	font-size:4rem;
}
}


a.phone::before{
	position: absolute;
    content: '';
    display: inline-block;
    width: 67px;
    height: 52px;
    background-image: url(../img/freedial.svg);
    background-repeat: no-repeat;
    left: 7px;
    bottom: 21px;
}
@media screen and (max-width: 767px) {
a.phone::before{
	width: 56px;
        height: 37px;
        left: 3%;
        bottom: 14px;
}
}



.contact_sub{
		font-size: clamp(12px, 3vw, 14px);
}
@media screen and (max-width: 767px) {
.contact_sub{
		font-size: clamp(10px, 3vw, 12px);
		margin-top: 5px;
}
}

a{
	text-decoration: none;
	color: inherit;
}

/***********ボタン**************/
.btn a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
	font-size: clamp(20px, 3vw, 30px);
    padding: 35px 0;
    transition: 0.3s ease-in-out;
    background: var(--red);
    z-index:0;
    overflow: hidden;
	border: 1px #fff solid;
	text-align: center;
	box-shadow: 2px 2px 40px 0 rgba(0, 0, 0, 0.3);
		background: #9c0323
}
@media screen and (max-width: 767px) {
.btn a {
		font-size: clamp(16px, 3vw, 24px);
		padding: 13px 0 15px 0;
		overflow: hidden;
		line-height: 1.3em;
	}
}

.btn{
		position: relative;
		width: clamp(600px, 100vw, 1100px);
		margin: 50px auto;
		max-width: 90%;
}
.btn::after{
	position: absolute;
	content: '';
	background: url(../img/arrow_white.svg) no-repeat;
	width: 70px;
	height: 10px;
	top: 42%;
	right: 2%;
	transition: ease-in-out .2s;
}
@media screen and (max-width: 767px) {
	.btn::after{
		width: 30px;
        height: 4px;
        top: 42%;
        right: 1%;
	}
}

.btn:hover::after{
	transform: translateX(23px);
	background: url(../img/arrow_red.svg) no-repeat;
}

.btn a:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 0;
    display: block;
    background: #fff;
    transition: .3s;
    left:0;
}


.btn a:hover{
	color: #000;
	border: 1px #fff solid;
}
.btn a:hover:after {
    width: 100%;
    z-index: -1;
}